<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
    <string name="app_name">MyID SDK</string>
    <string name="client_id">Client ID</string>
    <string name="client_hash">Client Hash</string>
    <string name="client_hash_id">Client Hash ID</string>
    <string name="passport">Passport data</string>
    <string name="birth_date">Date of birth</string>
    <string name="prod">Production</string>
    <string name="dev">Debug</string>
    <string name="auth">Photo Identification</string>
    <string name="video">Video Identification</string>
    <string name="face">Face detection</string>
    <string name="front">Front</string>
    <string name="back">Back</string>
    <string name="jpeg">JPEG</string>
    <string name="png">PNG</string>
    <string name="low">480P</string>
    <string name="high">720P</string>
    <string name="circle">Circle</string>
    <string name="ellipse">Ellipse</string>
    <string name="uzbek">Uzbek</string>
    <string name="english">English</string>
    <string name="russian">Russian</string>
    <string name="resident">Resident</string>
    <string name="non_resident">Non-resident</string>
    <string name="user_defined">User defined</string>
    <string name="scan_face_data">Scan face data</string>
    <string name="save_to_gallery">Save to gallery</string>
</resources>
